.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 18px auto 18px 0;
} .u-section-2 {
  padding-left: 50px;
  padding-right: 50px;
  min-height: 979px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 10px calc(((100% - 1140px) / 2)  + 679px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-2 {
  margin: 10px calc(((100% - 1140px) / 2)  + 403px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 23px calc(((100% - 1140px) / 2)  + 679px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-4 {
  margin: 10px calc(((100% - 1140px) / 2)  + 403px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 23px calc(((100% - 1140px) / 2)  + 680px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-6 {
  margin: 14px calc(((100% - 1140px) / 2)  + 403px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 10px calc(((100% - 1140px) / 2)  + 553px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-8 {
  margin: 14px calc(((100% - 1140px) / 2)  + 403px) 30px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1036px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-right: calc(((100% - 940px) / 2)  + 479px);
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: calc(((100% - 940px) / 2)  + 203px);
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: calc(((100% - 940px) / 2)  + 479px);
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-right: calc(((100% - 940px) / 2)  + 203px);
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: calc(((100% - 940px) / 2) + 480px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 940px) / 2)  + 203px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-right: calc(((100% - 940px) / 2)  + 480px);
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2)  + 203px);
    margin-bottom: 34px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 995px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2)  + 259px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2) + 259px);
  }

  .u-section-2 .u-text-4 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-5 {
    margin-right: calc(((100% - 720px) / 2) + 260px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-7 {
    margin-top: 8px;
    margin-right: calc(((100% - 720px) / 2)  + 170px);
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 942px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-right: calc(((100% - 540px) / 2)  + 79px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2) + 79px);
  }

  .u-section-2 .u-text-4 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-5 {
    margin-right: calc(((100% - 540px) / 2) + 80px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: -53px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1387px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-3 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-4 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-5 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    margin: 9px 0;
  }
}